<div>
    <div class="p-d-flex content p-jc-between">
        <div class="p-text-justify p-mt-3 p-mb-6 left">
            <div class="p-d-flex p-jc-between p-my-3">
                <h1 class="">Recipe Name</h1>
                <button pButton pRipple type="button" label="Edit" class="p-button-secondary"></button>
            </div>
            <h3 class="p-mb-2">Category: </h3>
            <h3 class="p-mb-2">Meal type: </h3>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Commodo nulla facilisi nullam vehicula ipsum a arcu cursus. Congue mauris rhoncus aenean vel elit scelerisque mauris pellentesque. Tempus urna et pharetra pharetra massa massa ultricies mi quis. Eget dolor morbi non arcu. Aenean euismod elementum nisi quis eleifend. Viverra maecenas accumsan lacus vel facilisis volutpat est velit. Massa ultricies mi quis hendrerit. Vel pharetra vel turpis nunc eget lorem dolor sed. Sed sed risus pretium quam. Semper risus in hendrerit gravida rutrum quisque. Habitasse platea dictumst quisque sagittis purus. At auctor urna nunc id cursus metus. Pellentesque diam volutpat commodo sed egestas egestas fringilla phasellus. Tincidunt augue interdum velit euismod in pellentesque massa placerat duis. Tempor id eu nisl nunc mi ipsum faucibus vitae. Ultrices mi tempus imperdiet nulla malesuada pellentesque elit eget. Suspendisse in est ante in nibh. Amet porttitor eget dolor morbi. Ante metus dictum at tempor.
            </p>
            <button pButton pRipple type="button" label="Add Critique" class="p-button-success p-mt-4"></button>
        </div>
        <div class="right">
            <h2 class="p-m-4">Rating</h2>
            <app-comment></app-comment>
        </div>
    </div>
</div>